﻿h1 {
    margin-bottom: 3rem;
}

body.nieuwsitem h1 {
    margin-bottom: .5rem;
}

    body.nieuwsitem h1 + time {
        display: block;
        margin-bottom: 3rem;
    }

h3 {
     margin-bottom: 1rem;
}

p + h3,
ol + h3,
ul + h3 {
    margin-top: 3rem;
}


@media(max-width: 767px) {
    h1 {
        margin-bottom: 0;
    }

    .title__bar .title__back {
        display: none;
    }

    .title__back {
        position: relative;
        top: unset;
        left: unset;
    }
}

.block__text {
    margin: 3rem 0;
}

.block__text table,
.block__text table td {
    border: none;
}

.block__quote {
    margin: 3rem 0;
}

.block__quote .quote {
    position: relative;
    padding: 6rem 0 4rem;
    display: flex;
    flex-flow: column;
}

    .block__quote .quote:before {
        content: open-quote;
        font-family: 'Changa';
        font-size: 8rem;
        color: var(--grey-light);
        width: 20rem;
        text-align: center;
        position: absolute;
        top: 4rem;
        left: calc(50% - 10rem);
    }

    .block__quote blockquote {
        font-size: 4rem;
        line-height: 5rem;
        font-weight: 300;
        color: var(--blue);
        text-align: center;
        margin-bottom: 3rem;
    }

    .block__quote p {
        font-weight: 500;
        text-align: center;
        color: var(--grey-light);
        position: relative;
        display: inline-block;
        margin: 0 auto;
    }

        .block__quote p:before {
            content: "";
            width: calc(100% + 1rem);
            height: .3rem;
            background-color: var(--grey-light);
            position: absolute;
            top: -1rem;
            left: -.5rem;
        }

.block__image {
    margin: 3rem 0;
    overflow: hidden;
}

    .block__image p {
        color: var(--grey);
        font-size: 1.2rem;
        margin-top: .5rem;
    }

    .block__image img {
        width: 100%;
        height: auto;
    }

    .block__image .image__carrousel {
        overflow: hidden;
    }

        .block__image .image__carrousel img {
            aspect-ratio: 16 / 9;
            object-fit: cover;
        }

    .block__image .slick-arrow {
        height: 15rem;
        width: 15rem;
        background-color: rgba(18, 18, 18, .5);
        border-radius: 7.5rem;
        border: none;
        text-indent: -9000px;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 16 16'%3E%3Cpath d='M8,1l7,7L8,15M1,8H15' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='1'/%3E%3C/svg%3E");
        background-size: 2.8rem auto;
        background-position: 3rem 50%;
        background-repeat: no-repeat;
        position: absolute;
        top: calc(50% - 7.5rem);
        z-index: 20;
        outline: none;
        transition: var(--transition-default);
    }

        .block__image .slick-arrow:hover {
            background-color: var(--black-hover);
            background-position-x: 3.3rem;
        }

        .block__image .slick-arrow.slick-prev {
            left: -7.5rem;
            transform: rotate(180deg);
        }

        .block__image .slick-arrow.slick-next {
            right: -7.5rem;
        }

        .block__image .slick-arrow.slick-disabled,
        .block__image .slick-arrow.slick-disabled:hover {
            opacity: .5;
            background-position-x: 3rem;
            background-color: var(--black);
        }

@media(max-width: 767px) {
    .block__image .row > div:first-of-type {
        padding: 0;
    }
}

.block__buttons {
    margin: 3rem 0;
    font-size: 0;
}

.block__video {
    margin: 3rem 0;
}

.block__form {
    margin: 3rem 0;
}

.share__wrapper {
    border-top: .1rem solid var(--blue-light);
    margin: 9rem 0 3rem;
    padding: 1.5rem;
}

.share {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

    .share h4 {
        line-height: 1;
        margin-bottom: 0;
        color: var(--blue);
    }

    .share a {
        margin-left: 3rem;
        display: flex;
        align-items: center;
    }

        .share a svg {
            margin-right: .5rem;
        }

            .share a svg,
            .share a svg path:not(.phone) {
                stroke: var(--blue);
                transition: var(--transition-default);
            }

                .share a svg path.phone {
                    fill: var(--blue);
                    stroke: none;
                    transition: var(--transition-default);
                }

        .share a:hover {
            color: var(--blue-hover);
        }

            .share a:hover svg,
            .share a:hover svg path:not(.phone) {
                stroke: var(--blue-hover);
            }

                .share a:hover svg path.phone {
                    fill: var(--blue-hover);
                }

.block__collapse {
    margin: 3rem 0;
}

    .block__collapse + .block__collapse {
        margin-top: 0;
    }

    .block__collapse .collapser {
        padding: 1rem 1.5rem;
        background-color: var(--blue-light);
        margin: 0;
    }

    .block__collapse h4 {
        margin-bottom: 0;
    }

    .block__collapse button {
        background: transparent;
        border: none;
        padding: 1rem 0;
        outline: none;
        width: 100%;
        text-align: left;
        font-weight: 500;
        transition: var(--transition-default);
        position: relative;
    }

    .block__collapse button:hover {
        color: var(--blue);
    }

        .block__collapse button:after {
            content: "";
            background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='8' viewBox='0 0 14 8'%3E%3Cpolyline points='1 1 7 7 13 1' fill='none' stroke='%231289a7' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'/%3E%3C/svg%3E");
            background-repeat: no-repeat;
            background-position: 100% 50%;
            transition: var(--transition-default);
            width: 1.4rem;
            height: .8rem;
            position: absolute;
            top: 1.6rem;
            right: 0;
        }

        .block__collapse button:hover:after {
            transform: translateY(.3rem);
        }

        .block__collapse button[aria-expanded="true"]:after {
            transform: rotate(180deg);
        }

        .block__collapse button[aria-expanded="true"]:hover:after {
            transform: rotate(180deg) translateY(.3rem);
        }